uuid: 268f863e-c369-4a8c-89f8-10a136cd2b15
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: 7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc
id: footer
label: deleted
description: ''
locked: true
